in

Vérifier la compatibilité des extensions pour les prochaines versions de Firefox

Vous êtes stressé en vous demandant si vos extensions préférées seront compatibles avec la prochaine version de Firefox? Vous pourrez désormais voir facilement ce qui est compatible et ce qui ne l’est pas d’un simple coup d’œil à l’aide de la section «Est-ce compatible?» extension pour Firefox.

Avant que

Voici un aperçu de la «fenêtre du gestionnaire de modules complémentaires» pour notre installation de Firefox. Pas beaucoup de détails et certainement pas un moyen facile de déterminer si toutes les extensions seront compatibles avec une version à venir. Une personne peut vérifier les problèmes de compatibilité à la dure en accédant à la page des modules complémentaires de Mozilla pour chaque…

Après

Dès que vous avez installé l’extension, une information très importante est ajoutée à chaque entrée. Vous pouvez facilement voir avec quelles versions de Firefox chaque extension est compatible. Plus de «se demander si»… Un «bouton de vérification manuelle de la compatibilité» sera également ajouté en bas de la fenêtre (mais peut être supprimé dans les «Options»).

Options

Les options sont extrêmement simples… Décidez si vous souhaitez activer la vérification automatique de la compatibilité et si vous souhaitez afficher ou non le «bouton de vérification manuelle».

Conclusion

Si vous recherchez un moyen simple de savoir si vos extensions préférées sont compatibles avec une prochaine version de Firefox, cela ne sera pas beaucoup plus facile que cela.

Liens

Téléchargez Is It Compatible? extension (modules complémentaires Mozilla)

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Comment retirer le lecteur optique d'un iMac 2007-2009 plus ancien

Comment retirer le lecteur optique d’un iMac 2007-2009 plus ancien

Comment faire changer les couleurs de l'invite Bash lors de la connexion à un serveur?

Comment faire changer les couleurs de l’invite Bash lors de la connexion à un serveur?